Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 05 Jan 2023 12:36:43 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi,
 I made an order on 29th December, at the time in the portal they showed that delivery will be on 31st, its 3rd January, no updates about my order & i didn't get any proper services when i called customer service. I called customer care 5 times . Now I couldn't cancel this order. Also, they are not sure about getting my order. Where will I get my order or how can i cancel it? I'm getting messages daily as your order is out for delivery in the morning & by the evening it's coming like we missed your order. I didn't get any calls from them either. I'm mentioning my order number & details. Please go through it.

Order No : 9407946983
Name :      AshmeerThanks.  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5539401